/* t2d_auto_main_article_iconlink_12_nobg ------start------*/
.t2d_auto_main_article_iconlink_12_nobg {
    position:relative;
    padding:0;
    margin:0;
	/*box-shadow: rgb(0 0 0 / 15%) 0px 0px 16px inset;*/
}
.t2d_auto_main_article_iconlink_12_nobg a{
    -webkit-tap-highlight-color: transparent; /*터치 잔상 제거*/
}
  
.t2d_auto_main_article_iconlink_12_nobg .swiper_compatible_wrap{
    max-width:1400px;width:100%;margin:0 auto;position: relative;
}
.t2d_auto_main_article_iconlink_12_nobg  .items_wrap{
    width:100%;
    margin: 0 auto; 
	padding:0px 0 0px 0;
}
.t2d_auto_main_article_iconlink_12_nobg ul {
    display: flex;
    justify-content: center;
	padding: 0;
}
.t2d_auto_main_article_iconlink_12_nobg ul li { flex:1; text-align:center; font-size:0;  color:#fff; box-sizing:border-box;padding: 0 0 10px 0;}
/*아이콘 사용시*/
.t2d_auto_main_article_iconlink_12_nobg ul li a .icon_area i {
    font-size: 50px;
    color: #fff;
 }
/*아이콘배경*/
.t2d_auto_main_article_iconlink_12_nobg ul li a .icon_area { 
    width: 130px; /*원너비*/
    height: 130px;
    background-color: #04a5bc/* #b61f47 #e81062*/; /* 배경색 */
    border-radius: 50%; /* 원모양 */
	display: table-cell;
    vertical-align: middle;
	transition:  0.5s;
    font-style: normal;  
	/* 원테두리 */
    border-width: 8px;
    border-color: #bfe4e3;
    border-style: solid;
	
    /* 그림자 */
	/*
	border: 1px solid #ddd;
	box-shadow: 3px 1px 1px #ebebeb;
	 */
 }
 .t2d_auto_main_article_iconlink_12_nobg ul li a:hover .icon_area {
	background-color: #FF9800;  /* 배경색 hover */
	border-color: #eeeeee;
	transition: 0.6s;
}
/*아이콘 이미지 */
.t2d_auto_main_article_iconlink_12_nobg .icon_area .t2d_bannerimg { width:50%; }
/*아이콘 이미지 효과*/
.t2d_auto_main_article_iconlink_12_nobg ul li a:hover .icon_area .t2d_bannerimg { transform: rotateY(360deg); transition:all 0.9s; }
.t2d_auto_main_article_iconlink_12_nobg ul li a:hover .icon_area i::before { transform: rotateY(360deg); transition:all 0.9s; }
.t2d_auto_main_article_iconlink_12_nobg ul li a:hover .icon_area { /*box-shadow: 5px 10px 9px 0px rgba(56, 55, 55, 0.16); */}

/* 텍스트 */
.t2d_auto_main_article_iconlink_12_nobg ul li a dt { 
	 /*font-family: 'Nanumgothic';*/
	 font-size:19px;
	 color: #353535; 
	 font-weight:500; 
	 padding:5px 0 5px 0; 
	}
.t2d_auto_main_article_iconlink_12_nobg ul li a dd { 
	/*font-family: 'Nanum Gothic', sans-serif;*/
    font-weight: normal;
    color: #e81062;
    font-size: 15px;
}
/* 제목 */
.t2d_auto_main_article_iconlink_12_nobg .t2d_contenttitle {  
	font-family: 'Poppins', sans-serif;
	font-size:45px;
	text-align:center;
	color: #2f2f2f; 
	padding: 0;
}
.t2d_auto_main_article_iconlink_12_nobg .t2d_contenttitle_e {  
	font-family: 'Poppins', sans-serif;
	font-size:30px;
	text-align:center;
	color:#464646;
	padding:0;
}
.t2d_auto_main_article_iconlink_12_nobg .t2d_contenttitle_m {  
	font-family: 'Poppins', sans-serif;
	font-size:16px;
	text-align:center;
	color:#707070;
	padding:0;
}
@media screen and (max-width: 1200px){ /*Tab 이하*/
	.t2d_auto_main_article_iconlink_12_nobg ul { flex-wrap: wrap; }
    .t2d_auto_main_article_iconlink_12_nobg ul li {flex:unset; width:25%; padding: 0 0 30px 0;}
    .t2d_auto_main_article_iconlink_12_nobg .t2d_contenttitle { font-size:40px;   }
    .t2d_auto_main_article_iconlink_12_nobg .swiper_compatible_wrap{ padding: 0;}
}
@media screen and (max-width: 1024px){ /*Tab 이하*/
    /*.t2d_auto_main_article_iconlink_12_nobg ul li { width:33%; }*/
}
@media screen and (max-width: 768px){ /*Mobile 이하*/
    .t2d_auto_main_article_iconlink_12_nobg ul li { width:25%; }
	.t2d_auto_main_article_iconlink_12_nobg ul li a .icon_area {
    width: 70px;
    height: 70px;
    border-width: 5px;
	}
	.t2d_auto_main_article_iconlink_12_nobg ul li a .icon_area i {
		font-size: 28px;
		
	}
	.t2d_auto_main_article_iconlink_12_nobg ul li a dt {
		font-size: 14px;

	}
	.t2d_auto_main_article_iconlink_12_nobg ul li a dd {
    
    font-size: 12px;
}

}
/* t2d_auto_main_article_iconlink_12_nobg ------end------*/


